Subject: Now is the time for all good men to come to the aid of the party

From: Philip Blundell <[email-masked]>
Date: Sun, 13 Apr 1997 20:09:31 +0100 (BST)

Hi guys.

Today I started porting glibc-2.0, aka libc-6 (the new Linux C library) to
the ARM.  A few people said they'd like to help with this.  It would be
handy if someone could look at writing optimised versions of the string
functions, in particular.  You can get a copy of the standard glibc
release from your favourite GNU mirror if you want to see what functions
are needed.  Some string functions have implementations in the kernel that
can probably be borrowed (and maybe improved) and some need to be written
from scratch.

Let me know if you're interested.

Thanks
Phil